---
SPDXID: "SPDXRef-DOCUMENT"
spdxVersion: "SPDX-2.2"
creationInfo:
  created: "2023-03-07T10:12:45Z"
  creators:
  - "Tool: OSS Review Toolkit - cc543c9380-dirty"
  licenseListVersion: "3.19"
name: "Unnamed document"
dataLicense: "CC0-1.0"
documentNamespace: "spdx://85ec846a-7d31-45cf-aa3d-ce822d735d91"
documentDescribes:
- "SPDXRef-Project-Unmanaged-org.eclipse.epf.projects-e372bc83f8cb985d5fd67ccdf9ff155b85876a51"
packages:
- SPDXID: "SPDXRef-Project-Unmanaged-org.eclipse.epf.projects-e372bc83f8cb985d5fd67ccdf9ff155b85876a51"
  copyrightText: "NONE"
  downloadLocation: "NONE"
  filesAnalyzed: false
  homepage: "NONE"
  licenseConcluded: "NOASSERTION"
  licenseDeclared: "NOASSERTION"
  name: "org.eclipse.epf.projects"
  summary: "NONE"
  versionInfo: "e372bc83f8cb985d5fd67ccdf9ff155b85876a51"
